{
  "mMapWrite": {
    "PPM_min_C1": {
      "name": "PPM_min_C1",
      "description": "PPM min Camera 1",
      "memAddr": "40031",
      "tipoMem": "Int",
      "index": 31,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    },
    "PPM_max_C1": {
      "name": "PPM_max_C1",
      "description": "PPM MAX Camera 1",
      "memAddr": "40032",
      "tipoMem": "Int",
      "index": 32,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    },
    "PPM_min_C2": {
      "name": "PPM_min_C2",
      "description": "PPM min Camera 2",
      "memAddr": "40033",
      "tipoMem": "Int",
      "index": 33,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    },
    "PPM_max_C2": {
      "name": "PPM_max_C2",
      "description": "PPM MAX Camera 2",
      "memAddr": "40034",
      "tipoMem": "Int",
      "index": 34,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    },
    "PPM_min_C3": {
      "name": "PPM_min_C3",
      "description": "PPM min Camera 3",
      "memAddr": "40035",
      "tipoMem": "Int",
      "index": 35,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    },
    "PPM_max_C3": {
      "name": "PPM_max_C3",
      "description": "PPM MAX Camera 3",
      "memAddr": "40036",
      "tipoMem": "Int",
      "index": 36,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    },
    "PPM_min_C4": {
      "name": "PPM_min_C4",
      "description": "PPM min Camera 4",
      "memAddr": "40037",
      "tipoMem": "Int",
      "index": 37,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    },
    "PPM_max_C4": {
      "name": "PPM_max_C4",
      "description": "PPM MAX Camera 4",
      "memAddr": "40038",
      "tipoMem": "Int",
      "index": 38,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    },
    "PPM_min_C5": {
      "name": "PPM_min_C5",
      "description": "PPM min Camera 5",
      "memAddr": "40039",
      "tipoMem": "Int",
      "index": 39,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    },
    "PPM_max_C5": {
      "name": "PPM_max_C5",
      "description": "PPM MAX Camera 5",
      "memAddr": "40040",
      "tipoMem": "Int",
      "index": 40,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    },
    "PPM_min_C6": {
      "name": "PPM_min_C6",
      "description": "PPM min Camera 6",
      "memAddr": "40041",
      "tipoMem": "Int",
      "index": 41,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    },
    "PPM_max_C6": {
      "name": "PPM_max_C6",
      "description": "PPM MAX Camera 6",
      "memAddr": "40042",
      "tipoMem": "Int",
      "index": 42,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    }
  },
  "mMapRead": {
    "PPM_min_C1": {
      "name": "PPM_min_C1",
      "description": "PPM min Camera 1",
      "memAddr": "40031",
      "tipoMem": "Int",
      "index": 31,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    },
    "PPM_max_C1": {
      "name": "PPM_max_C1",
      "description": "PPM MAX Camera 1",
      "memAddr": "40032",
      "tipoMem": "Int",
      "index": 32,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    },
    "PPM_min_C2": {
      "name": "PPM_min_C2",
      "description": "PPM min Camera 2",
      "memAddr": "40033",
      "tipoMem": "Int",
      "index": 33,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    },
    "PPM_max_C2": {
      "name": "PPM_max_C2",
      "description": "PPM MAX Camera 2",
      "memAddr": "40034",
      "tipoMem": "Int",
      "index": 34,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    },
    "PPM_min_C3": {
      "name": "PPM_min_C3",
      "description": "PPM min Camera 3",
      "memAddr": "40035",
      "tipoMem": "Int",
      "index": 35,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    },
    "PPM_max_C3": {
      "name": "PPM_max_C3",
      "description": "PPM MAX Camera 3",
      "memAddr": "40036",
      "tipoMem": "Int",
      "index": 36,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    },
    "PPM_min_C4": {
      "name": "PPM_min_C4",
      "description": "PPM min Camera 4",
      "memAddr": "40037",
      "tipoMem": "Int",
      "index": 37,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    },
    "PPM_max_C4": {
      "name": "PPM_max_C4",
      "description": "PPM MAX Camera 4",
      "memAddr": "40038",
      "tipoMem": "Int",
      "index": 38,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    },
    "PPM_min_C5": {
      "name": "PPM_min_C5",
      "description": "PPM min Camera 5",
      "memAddr": "40039",
      "tipoMem": "Int",
      "index": 39,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    },
    "PPM_max_C5": {
      "name": "PPM_max_C5",
      "description": "PPM MAX Camera 5",
      "memAddr": "40040",
      "tipoMem": "Int",
      "index": 40,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    },
    "PPM_min_C6": {
      "name": "PPM_min_C6",
      "description": "PPM min Camera 6",
      "memAddr": "40041",
      "tipoMem": "Int",
      "index": 41,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    },
    "PPM_max_C6": {
      "name": "PPM_max_C6",
      "description": "PPM MAX Camera 6",
      "memAddr": "40042",
      "tipoMem": "Int",
      "index": 42,
      "size": 1,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 1000,
      "unit": "PPM"
    },
    "Sonda01": {
      "name": "Sonda01",
      "description": "Sonda 01",
      "memAddr": "30110",
      "tipoMem": "Int",
      "index": 110,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "#"
    },
    "Sonda02": {
      "name": "Sonda02",
      "description": "Sonda 02",
      "memAddr": "30120",
      "tipoMem": "Int",
      "index": 120,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "#"
    },
    "Sonda03": {
      "name": "Sonda03",
      "description": "Sonda 03",
      "memAddr": "30130",
      "tipoMem": "Int",
      "index": 130,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "#"
    },
    "Sonda04": {
      "name": "Sonda04",
      "description": "Sonda 04",
      "memAddr": "30140",
      "tipoMem": "Int",
      "index": 140,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "#"
    },
    "Sonda05": {
      "name": "Sonda05",
      "description": "Sonda 05",
      "memAddr": "30150",
      "tipoMem": "Int",
      "index": 150,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "#"
    },
    "Sonda06": {
      "name": "Sonda06",
      "description": "Sonda 06",
      "memAddr": "30160",
      "tipoMem": "Int",
      "index": 160,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 0.01,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "#"
    },
    "Amper01": {
      "name": "Amper01",
      "description": "Amper 01",
      "memAddr": "30010",
      "tipoMem": "Int",
      "index": 10,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "#"
    },
    "Amper02": {
      "name": "Amper02",
      "description": "Amper 02",
      "memAddr": "30011",
      "tipoMem": "Int",
      "index": 11,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "#"
    },
    "Amper03": {
      "name": "Amper03",
      "description": "Amper 03",
      "memAddr": "30012",
      "tipoMem": "Int",
      "index": 12,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "#"
    },
    "Amper04": {
      "name": "Amper04",
      "description": "Amper 04",
      "memAddr": "30013",
      "tipoMem": "Int",
      "index": 13,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "#"
    },
    "Amper05": {
      "name": "Amper05",
      "description": "Amper 05",
      "memAddr": "30014",
      "tipoMem": "Int",
      "index": 14,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "#"
    },
    "Amper06": {
      "name": "Amper06",
      "description": "Amper 06",
      "memAddr": "30015",
      "tipoMem": "Int",
      "index": 15,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "#"
    },
    "Amper07": {
      "name": "Amper07",
      "description": "Amper 07",
      "memAddr": "30016",
      "tipoMem": "Int",
      "index": 16,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "#"
    },
    "Amper08": {
      "name": "Amper08",
      "description": "Amper 08",
      "memAddr": "30017",
      "tipoMem": "Int",
      "index": 17,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "#"
    },
    "ContCam01": {
      "name": "ContCam01",
      "description": "Cont Camera 01",
      "memAddr": "30021",
      "tipoMem": "Int",
      "index": 21,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "#"
    },
    "ContCam02": {
      "name": "ContCam02",
      "description": "Cont Camera 02",
      "memAddr": "30022",
      "tipoMem": "Int",
      "index": 22,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "#"
    },
    "ContCam03": {
      "name": "ContCam03",
      "description": "Cont Camera 03",
      "memAddr": "30023",
      "tipoMem": "Int",
      "index": 23,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "#"
    },
    "ContCam04": {
      "name": "ContCam04",
      "description": "Cont Camera 04",
      "memAddr": "30024",
      "tipoMem": "Int",
      "index": 24,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "#"
    },
    "ContCam05": {
      "name": "ContCam05",
      "description": "Cont Camera 05",
      "memAddr": "30025",
      "tipoMem": "Int",
      "index": 25,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "#"
    },
    "ContCam06": {
      "name": "ContCam06",
      "description": "Cont Camera 06",
      "memAddr": "30026",
      "tipoMem": "Int",
      "index": 26,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "#"
    }
  },
  "optMemPar": {
    "AlarmBitCond": "10002.0=1",
    "WorkBitCond": "10001.0=1"
  },
  "fileDecod": {
    "Product": 3,
    "Variety": 9,
    "Supplier": 8,
    "ExtDoc": 2,
    "DateRif": 14,
    "QtyTot": 22,
    "NumPack": 21,
    "NumPed": 17,
    "PackPed": 18,
    "PesoPack": 20
  },
  "optKVP": {
    "fluxLogReduce": true,
    "fluxLogRedDeadBand": 1.0,
    "fluxLogResendPeriod": 60
  }
}